Looking to hire Laravel developers? Try LaraJobs

mautic-api-laravel maintained by gentor

Description
Wrapper on the Mautic API for Laravel 4/5.x
Author
Last update
2017/06/02 14:31 (dev-master)
License
Links
Downloads
204
dev-master

Last update
2017/06/02 14:31
License
Require
  • php >= 5.6
  • illuminate/support 4.2.*|5.*
  • mautic/api-library ^2.6

Comments
comments powered by Disqus